Problème avec SubVersion et apache2

Questions sur l'installation d'Apache/PHP/MySQL.

Modérateur : Modérateurs

dug
Nouveau membre
Messages : 1
Inscription : sam. 15 déc. 2007, 21:35

Problème avec SubVersion et apache2

Messagepar dug » sam. 15 déc. 2007, 21:38

Bonjour,

j'ai un problème pour faire fonctionner SubVersion 1.4.5 et Apache 2.2.6

J'ai suivis le tutorial de hugo: http://hugo.developpez.com/tutoriels/outils/subversion/
mais toujours le même problème, le serveur apache ne veut pas démarrer !
Il fonctionne avant que je rajoute LoadModule et </Location>, après avoir copié les 2 fichiers mod_dav_svn.so et mod_authz_svn.so .

J'ai déjà utilisé SubVersion avec apache et tortoiseSVN, mais en version d'il y a un an...

voilà ma config:

Windows XP SP2 tout neuf
WampServer 2.0 [21/11/2007]
Inclus :
- Apache 2.2.6
- MySQL 5.0.45
- PHP 5.2.5
TortoiseSVN-1.4.5.10425-win32-svn-1.4.5.msi
svnindex.xsl récupéré ici
svn-1.4.5-setup.exe récupéré ici


quelqu'un aurait une piste please ??


PS: y a une petite faute dans le tuto. Dans la partie à rajouter dans httpd.conf:

# fichiers des permissions
AuthzSVNAccessFile e:\GDASvn\conf\authz
au lieu de
# fichiers des permissions
AuthzSVNAccessFile e:\svn\conf\authz

Avatar de l’utilisateur
lemoineo
Membre
Membre
Messages : 18
Inscription : sam. 10 janv. 2004, 8:08

A plusieurs, on a plus chaud :-)

Messagepar lemoineo » mar. 16 juin 2009, 20:39

J'utilise Apache 2.2.11 et SVN 1.6.2 et même punition,
le fait de rajouter les 2 fichiers .so dans modules
et de charger les modules adéquats depuis httpd.conf bien sûr,
déclenche une erreur ... module non trouvé (alors qu'il est présent)
j'ai même eu le problème après avoir recopié l'ensemble de l'installation Apache d'une machine à l'autre !!
Même endroit évidemment
C:\Documents and Settings\All Users\Documents\xampp\
pour les 2 machines ....


Revenir vers « Installation »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité